from django.shortcuts import render
from .models import Article

def index(request):
    articles = Article.objects.order_by('-created_at')
    return render(request, 'core/index.html', {'articles': articles})